hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Todd Lipcon (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (HADOOP-7420) HDFS package reference throws error
Date Thu, 23 Jun 2011 15:07:47 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-7420?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Todd Lipcon resolved HADOOP-7420.
---------------------------------

    Resolution: Invalid

Hadoop requires Java 1.6.0 - this is known and expected.

> HDFS package reference throws error
> -----------------------------------
>
>                 Key: HADOOP-7420
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7420
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 0.21.0
>         Environment: Build
>            Reporter: Pushparaj
>
> I have referenced this package in my Java code. The project needs to be compiled using
JDK 1.5 compiler only.
> The Hadoop reference throws error from javac as below. 
> [javac] class file has wrong version 50.0, should be 49.0
> Note: If compiled using Java 1.6 , it goes through.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message